Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 28-01-2018 21:45:12

CloDeClo
Membre
Distrib. : Debian-Facile-9-6-amd64 (stretch à jour)
Noyau : 4.18.0-0.bpo.1-amd64 (backports)
(G)UI : Debian-Facile-9 (XFCE)
Inscription : 24-02-2017

migration HL25 en stretch

Bonjour,
j'aime beaucoup HandyLinux handy.png, le menu, le système de mise-à-jour, sa configuration et son comportement très "look and touch windows" : tout ce qui m'a séduit au 1er abord et m'a permis de le "placer" chez quelques Mmes Michu à leur totale satisfaction (souvent des machines à bout de souffle sur XP !).
Bref accro handy.pngHL25 et pas chaud pour passer à stretch en perdant ça, pas inspiré non-plus par l'installation DF, moi c'est HL26 (ou HL30 ???, je ne sais pas comment on incrémente les versions) que je veux !...

J'espérais trouver un tutoriel ou un pionnier pour me guider : je n'ai pas su trouver.
J'ai bien vu Debian-Jessie saveur Handy-DFlinux
c'est tout-à-fait ça que je recherche mais en debian 9 stretch...

Alors je me suis lancé sur ma machine "martyr", un vieux portable Acer Aspire 7111WSMI en HL25 i386,
celle ou j'expérimente avant de m'aventurer sur ma machine principale

Donc au départ

Debian + HandyLinux-2 - prenez le contrôle de votre système
 test@Test ~
 $ cat /etc/debian_version
8.10
 test@Test ~
 $ uname -a
Linux Test 3.16.0-4-686-pae #1 SMP Debian 3.16.51-3 (2017-12-13) i686 GNU/Linux
 test@Test ~


Dans sources.list, les 3 seuls dépôts actifs :
deb http://httpredir.debian.org/debian/ jessie main contrib non-free
deb http://security.debian.org/ jessie/updates main contrib non-free
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
tout bien à jour.

J'ai zappé la migration HL2DF car le script migration.sh me semblait vouloir  modifier les dépôts vers DF-jessie et modifier la configuration que je voulais conserver.
J'ai donc modifié sources.list : ces 3 lignes seulement
deb http://deb.debian.org/debian/ stretch main contrib non-free
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates main contrib non-free
et lancé la mise à jour de la liste des paquets puis l'upgrade (tout via synaptic : "1290 paquets listés, 1592 installés, 0 cassés, 1595 à installer/mettre-à-jour, 73 à desinstaller")
ça a été assez long, pas mal de messages à valider, upgrade à relancer plusieurs fois (dont la dernière pour le seul chromium !)

ça me semblait pas mal, mais de plus près des anomalies inquiétantes:

Debian + HandyLinux-2 - prenez le contrôle de votre système
 test@Test ~
 $ cat /etc/debian_version
9.3
 test@Test ~
 $ $ uname -a
$: command not found
 test@Test ~


Qu'est ce qui a disparu ?

handy-update-checker ne fonctionne plus.
Là, je pensais avoir trouvé qu'il faut restaurer le script /usr/bin/networkcheck
Maintenant il lance bien la mise à jour de la liste des paquets puis plus rien...
En plus le lancement dans un terminal de /usr/bin/handy-upgrade-manager me laisse craindre que ce n'est pas tout :

 $ /usr/bin/handy-upgrade-manager
/usr/bin/handy-upgrade-manager:12: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk,GObject,Vte,GLib


Qu'est ce ? Pourtant il semble aller au bout (du moins s'il n'y a aucune mise-à-jour à faire)

La configuration de thunar n'est pas mémorisée (Ex : je mets affichage en listes détaillée par date croissante : à refaire à chaque lancement) et j'ai l'impression que Gedit fonctionne mal...

Avant d'aller plus loin, qu'en pensez vous ? J'ai surement loupé quelque chose

Merci de m'aiderscratchhead.gif

Hors ligne

#2 29-01-2018 08:44:02

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : migration HL25 en stretch

Bonjour smile
Il me semble bien que le handymenu a des bugs épisodiques sur Stretch non résolus à ce jour.
L’outil de mise à jour de Handylinux sous Jessie donc a été laissé de côté et n’a pas été porté sur stretch, DFlinux utilise des paquets officiels Debian pour ça. Dans le fil que tu donnes en lien, il s’agissait d’installer une Debian Jessie en UEFI puis de s’approcher au mieux de HL 2.5 , c’etait possible car la version de Debian était Jessie.
Pour ton problème avec thunar, je n’ai pas trop d’idee . Mais as-tu fait dans un terminal :

sudo apt-get update


sudo apt dist-upgrade


As tu des messages d’erreur en retour ?

Édit :

$ $ uname -a

$: command not found
 test@Test ~



Qu'est ce qui a disparu ?


Tu as fait une erreur de frappe avec un $ de trop. Retentes la commande

uname -a

En ligne

#3 29-01-2018 09:47:22

bendia
Admin stagiaire
Distrib. : Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console
Inscription : 20-03-2012
Site Web

Re : migration HL25 en stretch

Salut smile

En ce qui concerne le menu, Thuban et Starsheep bossent (bossaient ?) chacun sur un menu amené à remplacer le Handymenu.

C'est là pour celui de Thuban (le Tkmenu basé sur la bibliothèque Tkinter) https://3hg.fr/tkmenu/index.html
Et la pourbke 3hg-menu de Starsheep encore en Gtk https://3hg.fr/3hg-menu/index.html

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#4 29-01-2018 09:59:45

Trefix
Adhérent(e)
Lieu : 48
Distrib. : kiss0s Stretch + bpo
Noyau : linux 4.9.0-8-amd64
(G)UI : fluxbox par arnault
Inscription : 15-02-2015

Re : migration HL25 en stretch

Coucou.
@CloDeClo : as-tu testé DFLinux (Stretch) ? C'est la même idée, avec le tkmenu en plus du wisker-menu (très W$, lui).
Il me semble me souvenir que le thème HL est disponible, aussi ; tu devrais faire un tour sur la page dflinux...
Bon tests wink

HL > DF // Les cahiers du débutant // DFLinux
.
JE SUIS toujours abonné à CHARLIE

Hors ligne

#5 29-01-2018 11:04:15

manet42
Membre
Lieu : Lorraine
Distrib. : DF Stretch 9
Noyau : i 386 et amd 64 + Win 7
(G)UI : Xfce
Inscription : 30-06-2017

Re : migration HL25 en stretch

Bonjour.
Effectivement, fidèle utilisateur de Handy Linux, je suis passé à D.F. Linux (Stretch 9) sur mon vieux portable, ça ressemble beaucoup donc pas de dépaysement !
Pour l'instant pas de bugs, tout fonctionne, menu, cahiers, Gédit...Etc.
D'ailleurs emporté par mon élan, après quelques mois, j' ai installé Stretch 9 normal (menu un peu différent, plus de béquilles H.L) sur mon PC bureau et je l'utilise sans problèmes. Grace aux membres actifs du forum,
Je me passe maintenant  de Win 7!
Bon choix.

Vieux HP 510; Intel Pentium M 2,26 Ghz; Memoire: 1 024 Mb, 533 Mhz avec DF Stretch 9 i386 + PC bureau H81M-S1, Intel Pentium cpu G342O 3,2 Ghz- Memoire  4 Go : Stretch 9 DDext + Win 7 DD int en dual boot.
En essayant continuellement, on finit par réussir. Donc plus ça rate, plus on a de chance que ça marche

Hors ligne

#6 29-01-2018 11:49:33

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : migration HL25 en stretch

Bonjour
Pas de soucis pour ma par après une migration de HL2.5 a Debian Stretch, le menu Handylinux fonctionne bien a priori car je ne l'utilise plus
L'outil de mise à jour d'handy fonctionne toujours, il ne fonctionne q'une fois par jour il me semble...j'ai les meme messages d'erreur si je lance la commande dans un terminale mais j'ai la notification que aucune mise a jour n'a été trouvé
Avant ma migration j'avais utilisé le script de Arpinux pour enlever les roulettes(Handy2Debian)
Malgres cela je peux toujours utiliser les outils Handylinux (mon préféré m_partage)
A l'usage je trouve ma session sous Stretch un peu moins réactif que sous Handylinux Jessie, mis a par pour certain logiciel ou la mise a jour ma été utile je préfère Jessie.
L'hibernation ne fonctionne plus sous Stretch...enfin a mon avis migré vers Stretch n'apporte rien sur un vieux PC

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#7 29-01-2018 12:41:58

Trefix
Adhérent(e)
Lieu : 48
Distrib. : kiss0s Stretch + bpo
Noyau : linux 4.9.0-8-amd64
(G)UI : fluxbox par arnault
Inscription : 15-02-2015

Re : migration HL25 en stretch

[HS] Pas de soucis d'hibernation avec kiss0s-0.7 (Stretch), pour info. [/HS]

HL > DF // Les cahiers du débutant // DFLinux
.
JE SUIS toujours abonné à CHARLIE

Hors ligne

#8 29-01-2018 12:50:50

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : migration HL25 en stretch

Pour ma part, j’ai choisi, comme pour le passage de whezzy à Jessie, de refaire une installation neuve de Debian et comme je peux maintenant me passer des roulettes en sachant mieux analyser ce que je dois installer, je suis passée à une Debian stretch avec Mate. J’aime bien smile

En ligne

#9 30-01-2018 02:20:06

CloDeClo
Membre
Distrib. : Debian-Facile-9-6-amd64 (stretch à jour)
Noyau : 4.18.0-0.bpo.1-amd64 (backports)
(G)UI : Debian-Facile-9 (XFCE)
Inscription : 24-02-2017

Re : migration HL25 en stretch

Bonsoir,
merci à tous : beaucoup à lire et à méditer...merci.gif
Je vais donc forcement en laisser pas mal de côté faute de temps mais patience : j'y reviendrai...

D'abord essayer de comprendre dans quel état j'erre...
Oups, défaut de frappe, coup de fatigue : j'aime mieux ça :

test@Test ~
 $ cat /etc/debian_version
9.3
 test@Test ~
 $ uname -a
Linux Test 4.9.0-5-686-pae #1 SMP Debian 4.9.65-3+deb9u2 (2018-01-04) i686 GNU/Linux
 test@Test ~


Ensuite l'état des paquets :

test@Test ~
 $ sudo apt-get update
[sudo] mot de passe pour test :  
Ign:1 http://deb.debian.org/debian stretch InRelease
Atteint:2 http://security.debian.org stretch/updates InRelease      
Réception de:3 http://deb.debian.org/debian stretch-updates InRelease [91,0 kB]
Atteint:4 http://deb.debian.org/debian stretch Release        
91,0 ko réceptionnés en 2s (43,6 ko/s)
Lecture des listes de paquets... Fait
 test@Test ~
 $ sudo apt dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  cpp-4.9 gir1.2-vte-2.90 gstreamer0.10-gconf gstreamer1.0-clutter
  hardening-includes imagemagick-common libamd2.3.1 libasprintf0c2
  libbasicusageenvironment0 libbind9-90 libboost-python1.55.0
  libboost-system1.55.0 libcamd2.3.1 libccolamd2.8.0 libcholmod2.1.2
  libchromaprint0 libclutter-gst-2.0-0 libcolamd2.8.0 libdbus-1-dev libdns100
  libdvbpsi9 libechonest2.1 libelfg0 libept1.4.12 libgeoclue0 libgif4
  libglew1.10 libgphoto2-port10 libgroupsock1 libgtop2-7 libhunspell-1.3-0
  libical1a libilmbase6 libinput5 libisc95 libisccc90 libisccfg90 libisl10
  libjsoncpp0 liblircclient0 liblivemedia23 libllvm3.5 liblouis2 liblwres90
  libmysqlclient18 libnm-gtk-common libopenexr6 libopenobex2 liborcus-0.8-0
  libplist2 libpoppler46 libpostproc52 libprotobuf9 libqpdf13 libswscale3
  libtorrent-rasterbar7 libumfpack5.6.2 libusageenvironment1 libusbmuxd2
  libuuid-perl libvte-2.90-9 libvte-2.90-common libwebp5 libwebpdemux1
  libwebpmux1 libwebrtc-audio-processing-0 libwps-0.3-3 libxapian22
  libxfce4util6 libxfcegui4-4 linux-image-3.16.0-4-686-pae obex-data-server
  python-dbus-dev python-gst0.10 vlc-nox
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 test@Test ~


Pas mal de choses à supprimer ? Ce qui plaide pour une installation propre en stretch plutôt qu'un upgrade depuis jessie ?
Rien d'anormal là-dedans ?
HandyMenu a l'air de fonctionner parfaitement

Si je recherche dans Synaptic les paquets "handy"
7hLWfq5Vn.paquets-handy.s.png
handylinux-desktop et handylinux-thunar-actions sont absents mais figurent à cause des dépendances...
Serait ce l'explication du mauvais fonctionnement de Thunar et de handy-update-checker ?
Après ajout de  /usr/bin/networkcheck, handy-update-checker met bien à jour la liste des paquets mais se perd dans le comptage des paquets à mettre à jour : pas de retour, pas de message " Votre système est à jour".

Comme le fonctionnement de Gedit me paraissait curieux, j'ai supprimé ("suppression complète") totalement les paquets gedit et gedit-common
7hLXerAQx.Capture-dcran_2018-01-29_16-53.s.png
pour les ré-installer :
7hLXo5w6y.gedit-install.s.png
là-encore un compte-rendu Synaptic incompréhensible pour moi mais qui semble induire qu'il manque quelque chose..

debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Can't locate Gtk2.pm in @INC (you may need to install the Gtk2 module) (@INC contains: /etc/perl /usr/local/lib/i386-linux-gnu/perl/5.24.1 /usr/local/share/perl/5.24.1 /usr/lib/i386-linux-gnu/perl5/5.24 /usr/share/perl5 /usr/lib/i386-linux-gnu/perl/5.24 /usr/share/perl/5.24 /usr/local/lib/site_perl /usr/lib/i386-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 91, <> line 2.)
debconf: Utilisation de l'interface Dialog en remplacement
debconf: Impossible d'initialiser l'interface : Dialog
debconf: (La variable TERM n'a pas de valeur, l'interface dialog est donc inutilisable.)
debconf: Utilisation de l'interface Readline en remplacement
Sélection du paquet gedit-common précédemment désélectionné.
(Lecture de la base de données... 144007 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gedit-common_3.22.0-2_all.deb ...
Dépaquetage de gedit-common (3.22.0-2) ...
Sélection du paquet gedit précédemment désélectionné.
Préparation du dépaquetage de .../gedit_3.22.0-2_i386.deb ...
Dépaquetage de gedit (3.22.0-2) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:i386 (2.50.3-2) ...
Paramétrage de gedit-common (3.22.0-2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-1) ...
Paramétrage de gedit (3.22.0-2) ...
update-alternatives: utilisation de « /usr/bin/gedit » pour fournir « /usr/bin/gnome-text-editor » (gnome-text-editor) en mode automatique


En fait gedit fonctionne bien : c'est juste le menu qui est caché sous un bandeau noir et la partie de texte sélectionnée qui n'est pas mise en évidence...Donc encore un problème de configuration initiale ?

Encore merci de votre aide, je regarderai plus tard les possibilités d'installation DFL et d'autres menus, cela s'est effectivement bien simplifié et devenu plus sympathique qu'au début (où je me sentais mal à choisir du xfce ou autre)...

Hors ligne

#10 30-01-2018 10:17:27

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : migration HL25 en stretch

Si tu fais une mise à jour depuis Jessie je te conseille de lire ceci.
Ce n'est pas spécifiquement fait pour les mises à jour mais ça explique comment garder une Debian propre et fonctionnelle.
Je l'ai beaucoup lu pour passer de Jessie à Stretch.
https://debian-facile.org/doc:systeme:apt:debianpropre
Tu as en bas de la page les liens vers l'article originale.

Hors ligne

#11 30-01-2018 12:38:54

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : migration HL25 en stretch

CloDeClo a écrit :

En fait gedit fonctionne bien : c'est juste le menu qui est caché sous un bandeau noir et la partie de texte sélectionnée qui n'est pas mise en évidence...Donc encore un problème de configuration initiale ?


Peut-être un souci avec le thème GTK3/GTK2 ? Regarde si en le changeant, ça modifie la visibilité de cette barre

CloDeClo a écrit :

handylinux-desktop et handylinux-thunar-actions sont absents mais figurent à cause des dépendances...


Cette partie me semble assez mystérieuse car il n'y a pas de candidat à installer ni de paquet à installer, aucun numéro de version est donné, je me demande pourquoi ces deux paquets fantômes sont présents dans synaptic scratchhead.gif

En ligne

#12 30-01-2018 19:46:24

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : migration HL25 en stretch

Salut

Chalu a écrit :

L’outil de mise à jour de Handylinux sous Jessie donc a été laissé de côté et n’a pas été porté sur stretch


Notification de mise à jour...et mise a jour sans probleme avec l'outil Handylinux
Il y a un fichier updates_notifier.desktop dans mon dossier autostart et les scripts python dans /usr/bin sont la et fonctionne bien


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#13 30-01-2018 19:55:44

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : migration HL25 en stretch

ça ne change pas le fait que le développement n'est plus poursuivi smile Maintenant si ce sont des scripts avec des commandes toujours d'actualité, ça fonctionne encore

En ligne

#14 30-01-2018 20:15:55

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : migration HL25 en stretch

plus de développement ça reste une Debian smile
Si je me souviens bien a par ldmconf qu'il faut supprimé et remplacé par lightdm-gtk-greeter-settings
Je crois que tout le reste fonctionne
l'outil m_partage étant mon préféré

Ah oui puis aussi suppression du dépot mozilla qui n'est pas automatique, et vérifié qu'il existe pas plusieurs version de Firefox

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#15 30-01-2018 20:27:49

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : migration HL25 en stretch

ce que je voulais dire par là, c'est que si il y a bug dans le passage vers stretch sur certaines configurations, la question ne sera pas creusée par le(s) concepteur(s) comme ça ne fait pas partie de l'ISO DFlinux stretch wink
Prends l'exemple du Handymenu qui a des bugs aléatoires suivant les PC, si j'ai bien compris, ce ne sera pas corrigé me semble-t-il car ça vient d'une problème avec je ne sais quoi de Stretch, le menu devrait être remplacé ceci dit par l'un ou l'autre des menus de thuban
s'il arrive la même chose pour les notifications, la solution serait de remplacer par les paquets Debian choisis pour DFlinux
ldmconf serait il fonctionnel sur Stretch ? il me semble que non. il a été remplacé lui aussi dans DFlinux

Dans le cas présent, il semble bien que l'on n'ait pas une "simple" HL migré vers stretch, il semble y avoir aussi des paquets de l'environnement gnome. ça peut augmenter la difficulté ... ou pas suivant les cas big_smile

En ligne

#16 30-01-2018 21:21:07

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : migration HL25 en stretch

Je pense que la migration de HL de Jessie vers stretch ne peux pas être une chose aisée.
Quand on voit un sources.list de HandyLinux. Les paquets qui étaient dans les dépôts Handy ne sont pas portés vers Stretch puisqu'il n'y en a plus.

De ce fait quand on lit ceci: https://lescahiersdudebutant.fr/news/ar … h-en-ligne

On peut penser que Handymenu à été mis à jour mais cette mise à jour n'est que dans l'iso et donc on peut en conclure qu'on ne l'a pas à jour avec une mise à niveau de Jessie vers stretch.

Hors ligne

#17 31-01-2018 02:05:34

CloDeClo
Membre
Distrib. : Debian-Facile-9-6-amd64 (stretch à jour)
Noyau : 4.18.0-0.bpo.1-amd64 (backports)
(G)UI : Debian-Facile-9 (XFCE)
Inscription : 24-02-2017

Re : migration HL25 en stretch

Bonsoir,
ouh-la ! touché presque coulé face à tous vos commentaires.
Merci pour votre intérêt et désolé de ne pas tout capter, je ne vole pas aussi haut... Moi c'est plutôt du rase-motte...

Les dernières nouvelles de l'engin : tout-à-l'heure, à son démarrage, il m'a bien notifié de la disponibilité de mises-à-jour et les a parfaitement effectuées.
Il n'y a donc que la commande handy-update-checker (gestionnaire de mise à jour qui a un souci) : pas grave mais preuve que ça n'est pas parfait.

Sur les paquets fantômes :
7hNylwJdo.paquet-absent.s.png
Il faut peut-être ajouter un dépôt Handy ?

Sur GTK : euh ?? J'ai du GTK2, du GTK3 ????
7hNyUZpgV.gtk.s.png

En vrac : j'avais fait du nettoyage sur HL25 (dont la suppression du dépôt mozilla et Firefox ESR seul présent) d'où 3 dépôts jessie seulement au départ remplacés par 3 dépôts stretch. Je n'ai pas exécuté le script Handy2Debian. Les paquets à nettoyer maintenant sont dûs à la migration.

Je compte essayer dflinux-stretch-rev1-i386.iso en live pour voir mais il me faudra créer la clé USB (donc un peu plus de disponibilité !)
Plus une bonne séance de relecture de toutes vos contributions : pas de chomage

Merci encore

Dernière modification par CloDeClo (31-01-2018 02:11:24)

Hors ligne

Pied de page des forums